Showroom Mobile Banking - Bug #13285

Bill Payment > Enter Tac label should hide if small amount

10 March 2022 11:13 AM - chok yee fan

Status: Closed
Priority: Normal
Assignee: Hoo Dextor
Category:

Target version:
Phase: R1

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Branch Code:

10 March 2022

0%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description
login: testdeposit2

Issue

Login > home page > click Bill Payment > select first option > Detail page > top label display "Enter TAC & Pay Now or tap Back to

edit"

Expected

Login > home page > click Bill Payment > select first option > Detail page > top label display "Pay Now or tap Back to edit"

History

#1 - 10 March 2022 04:03 PM - Wee Meng Soh
- File Screenshot 2022-03-10 at 4.02.00 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13285 Bill Payment > Enter Tac label should hide if small amount

#2 - 11 March 2022 11:12 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.7 in MY

#3 - 11 March 2022 11:33 AM - chok yee fan
- Status changed from Pending SIT to Closed

Files

Screenshot 2022-03-10 at 4.02.00 PM.png

29 March 2025

267 KB 10 March 2022

Wee Meng Soh
https://dev.silverlakemobility.com/redmine/issues/13285
